{% if paginator.total_pages > 1 %}
<footer class="pagination">
  <ul>
    {% if paginator.previous_page %}
    <li>
      <a href="{{ paginator.previous_page_path | prepend: site.baseurl }}">
        &larr; Previous
      </a>
    </li>
    {% endif %}

    <li>
      [ {{ paginator.page }} / {{ paginator.total_pages }} ]
    </li>

    {% if paginator.next_page %}
    <li>
      <a href="{{ paginator.next_page_path | prepend: site.baseurl }}">
        Next &rarr;
      </a>
    </li>
    {% endif %}
  </ul>
</footer>
{% endif %}
